body {
    font-family: courier, mono;
    background-color: white;
    color: black;
    text-align: center;
}
#container {
    margin: 0 auto;
    width: 740px;
    border: 1px solid black;
}
.fail {
    background-color: red;
    padding: 85px;
    font-weight: bold;
    margin: 85px;
    color: white;
    border: 5px dashed black;
}
#stream {
    text-align: left;
    padding: 10px;
}
.shifty {
    width: 720px;
    height: 100px;
    overflow: hidden;
}
.thm {
    position: relative;
    top: 0;
    left: 0;
}
video {
    width: 720px;
}
.post a {
    padding: 20px;
    margin: 20px;
}